@font-face {
	font-family: 'M Plus';
	src: url(mplus-1m-light.woff2) format("woff2"),
			 url(mplus-1m-light.woff) format("woff"),
			 url(mplus-1m-light.ttf) format("ttf");
	font-weight: 200;
	font-style: normal;
}
